View Issue Details

IDProjectCategoryView StatusLast Update
0004653Slicer4Module DICOMpublic2019-01-16 20:41
ReporterpinterAssigned Topieper 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSlicer 4.10.0 
Target VersionSlicer 4.10.1Fixed in VersionSlicer 4.10.1 
Summary0004653: Button row in DICOM browser cut off on windows
Description

The bottom of the button row in the DICOM browser is cut off on regular resolution (1080p) windows machines in 4.10 stable.

I assigned high severity and priority because this is a major cosmetic issue and it's in the stable release. Would be great to fix it in 4.10.1

TagsNo tags attached.

Activities

pinter

pinter

2018-11-07 10:59

developer  

pieper

pieper

2018-11-13 13:40

administrator   ~0016197

Agreed, this needs to be addressed. This must be something with the Qt5 change.

I don't see this issue on Mac, although some of the buttons are odd sizes. Can you investigate on windows?

jcfr

jcfr

2019-01-16 16:17

administrator   ~0016244

Closing. This was fixed in r27597
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=27597

Issue History

Date Modified Username Field Change
2018-11-07 10:59 pinter New Issue
2018-11-07 10:59 pinter Status new => assigned
2018-11-07 10:59 pinter Assigned To => pieper
2018-11-07 10:59 pinter File Added: 20181107_DICOMBrowser_ButtonsBug.PNG
2018-11-13 13:40 pieper Status assigned => acknowledged
2018-11-13 13:40 pieper Note Added: 0016197
2019-01-16 16:17 jcfr Status acknowledged => resolved
2019-01-16 16:17 jcfr Resolution open => fixed
2019-01-16 16:17 jcfr Fixed in Version => Slicer 4.10.1
2019-01-16 16:17 jcfr Note Added: 0016244
2019-01-16 20:41 pinter Status resolved => closed